uuid: 406eb41f-8bfa-4587-9469-d217d22cc914
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_description
    - paragraphs.paragraphs_type.teaser
id: paragraph.teaser.field_description
field_name: field_description
entity_type: paragraph
bundle: teaser
label: Description
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string_long
